- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ReaderWriterPFB.cpp File Reference

`#include <stdio.h>`
`#include <string.h>`
`#include <osg/Geode>`
`#include <osg/Group>`
`#include <osg/Notify>`
`#include <osgDB/Registry>`
`#include <osgDB/FileNameUtils>`
`#include <osgDB/FileUtils>`
`#include "ConvertFromPerformer.h"`
`#include <Performer/pfdu.h>`
`#include <Performer/pr/pfTexture.h>`

Include dependency graph for ReaderWriterPFB.cpp:

## Functions
pfNode * | pfdLoadFile_pfb (const char *)
int | pfdStoreFile_pfb (pfNode *, const char *)
## Variables
osgDB::RegisterReaderWriterProxy< ReaderWriterPFB > | g_readerWriter_PFB_Proxy

## Function Documentation

pfNode* pfdLoadFile_pfb | ( | const char * |  | ) |

int pfdStoreFile_pfb | ( | pfNode * | ,
|  | const char * |
| ) |

## Variable Documentation

osgDB::RegisterReaderWriterProxy<ReaderWriterPFB> g_readerWriter_PFB_Proxy